Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1254

Summary: FTP install, going back problems
Product: [Retired] Red Hat Linux Reporter: Martin Giguere <mgiguere>
Component: distributionAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: mgiguere
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-14 02:56:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Martin Giguere 1999-02-20 04:48:00 UTC
Using 5.8.0 doing an ftp install using bootnet.img

Choosed an 3com 3c509,
Autoprobed OK,
-Boot Protocol- Static IP,
Defined IP OK,
Define main Name,
FTP Setup  CLICK on Back
-Boot Protocol- Static IP
-Configure TCP/IP- existing values

get the following error in a window:

SCIOADDRT: File exists


It looks at though is it not removing the old module when
pressing back.

Martin Giguere

Comment 1 Bill Nottingham 1999-02-23 15:33:59 UTC
*** Bug 1253 has been marked as a duplicate of this bug. ***

Using 5.8.0 doing an ftp install using bootnet.img

Choosed an 3com 3c509,
Autoprobed OK,
-Boot Protocol- Static IP,
Defined IP OK,
Define Domain me,
FTP Setup  CLICK on Back
-Boot Protocol- Static IP
-Configure TCP/IP- existing values

get the following error in a window:

SCIOADDRT: File exists


It looks at though is it not removing the old module when
pressing back.

Martin Giguere

Comment 2 Matt Wilson 1999-03-14 02:56:59 UTC
Should be fixed.